/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
* {
	margin:0;
	padding:0;
}

body {
	color: #ffffff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight:300;
	font-size:.9em;
	background-color: #000000; 
	margin:30px 0 0 0;
	padding:0;
}

h1 {
	font-size: 2em;
	color: #0E76BC;
	margin:25px auto;
	text-shadow: 0px 0px 25px #000000, 0px 0px 15px #000000;
}

h2 {
	font-size: 1.2em;
	color: #0E76BC;
	text-shadow: 0px 0px 25px #000000, 0px 0px 15px #000000;
}

h3 {
	color: #0E76BC;
}
h3 a {
	color: #0E76BC;
}
h3 a:hover {
	color: #000000;
}

#header {
	margin-top: 0 auto 10px auto;	
	background-color: #ffffff;
	color:#000000;
	border-top:5px solid #0E76BC;
	border-bottom:5px solid #0E76BC;
}

.logo {
	max-width: 500px;
	width:75%; 
	padding:0px auto;
}

#slider {
	margin: 0 auto;
}

#main_content {
	margin: 10px auto 0px;
	background-color: #000000;
	padding:20px auto;
	border-top: 30px solid #ffffff;
}
#main_content a {
	color: #0E76BC;
	font-weight:700;
}
#main_content a:hover {
	color:#ffffff;
}

.mainp {
	margin:15px 0px; 
	padding:15px auto; 
	width:90%; 
	line-height: 1.5em;
	font-size: 1.1em;
}

#BG {
	background-image: url(../images/PBA_Background-1.jpg);
	background-size: 100% 100%;
}

.shadeimg {
	width:75%; 
	padding:0px auto; 
	box-shadow: 10px 10px 30px #2d2d2d, 10px -10px 30px #2d2d2d;
}

#footer {
	margin: 0 auto;
	text-align: center;
	background-color:#ffffff;
	color:#000000;
}
#footer a {
	color: #0E76BC;
	text-decoration: none;
}
#footer a:hover {
	color:#000000;
}

.footL {
	width:75%; 
	padding:0px auto;
	margin:0px auto;
}
.footL img {
	width:285;
}

.bluebox {
	background-color: #0E76BC;
	width:400px;
	color:#ffffff;
	padding:10px;
	margin-top:20px;
	font-size: .9em;
	line-height: 1.5em;
	height:55px;
	
	display: inline-block;
	position: relative;
	z-index: 1000;
}
.bluebox a {
	color:#ffffff !important;
	text-decoration: none;
}
.bluebox a:hover {
	color:#000000 !important;
}
.bluebox:before {
	border-top: 38px solid transparent; 
	border-left: 25px solid #0E76BC; 
	border-bottom: 38px solid transparent;
	content: "";
	height: 0;
	right: -25px;
	position: absolute;
	top: 0px;
	width: 0;
}
.bluebox p {
	padding: 15px auto;
}

.name {
	color: #0E76BC;
	font-size: 1.5em;
	padding-top:20px;
}
.name span {
	font-size: 2em;
	font-weight:900;
}

.address {
	color: #0E76BC;
	padding-top:20px;
}

.mopt {
	color: #0E76BC;
	padding-top:20px;
	font-size: 1.6em;
}

.copyright {
	background-color: #0E76BC;
	color:#ffffff;
	padding:10px ;
	text-align: left;
	width:100%;
}
.copyright a {
	color:#ffffff !important;
	text-decoration: none;
}
.copyright a:hover {
	color:#000000 !important;
}

.width {
	width:100%;
	max-width:1200px;
	margin:0px auto;
}

.footp {
	margin:15px 0px; 
	padding:15px auto; 
	width:90%; 
	line-height: 1.3em;
	font-size: .95em;
}

/* PRINT */
@media print,  (-webkit-min-device-pixel-ratio: 1.25),  (min-resolution: 1.25dppx),  (min-resolution: 120dpi) {
/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
*,  *:before,  *:after {
	background: transparent !important;
	color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
	box-shadow: none !important;
	text-shadow: none !important;
}
a,  a:visited {
	text-decoration: underline;
}
a[href]:after {
	content:none /*" (" attr(href) ")"*/;
}
abbr[title]:after {
	content:none /* " (" attr(title) ")"*/;
}
/*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

a[href^="#"]:after,  a[href^="javascript:"]:after {
	content: "";
}
pre,  blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
/*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

thead {
	display: table-header-group;
}
tr,  img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
p,  h2,  h3 {
	orphans: 3;
	widows: 3;
}
h2,  h3 {
	page-break-after: avoid;
}
}

/* Mobile */
@media (min-width: 200px) and (max-width:850px){
	
	p {
		padding-left:20px;
		padding-right:20px;
	}
	
	h3 {
		padding-left:20px;
	}
	.footL {
		width:95%; 
		max-width:300px;
	}
	.footL p { 
		width:100%;
		padding-left:5px;
		padding-right:5px;
	}
	.footL img {
		width:100%;
	}
	
	.name span {
		font-size: 1.5em;
	}
	

	.bluebox {
		width:100%;
		max-width:400px;
		height:auto;
		padding:0px ;
	}

	.bluebox p {
		padding:10px;
		width:100%;
	}

	.copyright {
		padding:0px ;
		width:100%;
	}
	.copyright p {
		padding:10px ;
	}
}

@media (min-width: 200px) and (max-width:450px){
	.bluebox {
		width:100%;
	}
		.bluebox:before {
		border-top: 0px; 
		border-left: 0px; 
		border-bottom: 0px;
		height: 0;
		right: 0px;
		top: -0px;
		width: 0;
	}
}